{
  "verseBefore": "kung quêq, bôôt pa nhưưm, jơu kahlơu, jarơơu, kahlơu, lok, jơu, bôôt qwaay miim, vaa aqwaay, boo kapêu, trưưu kưưu, ôô ahleh ji xee, kung xapok ji phool hiel khơl drơơy.\n\n\\ts\\*",
  "verseAfter": "kung quêq, bôôt pa nhưưm, jơu kahlơu, jarơơu paraa, kahlơu, lok, jơu, bôôt qwaay miim, vaa aqwaay, boo kapêu, trưưu kưưu, ôô ahleh ji xee, kung xapok ji phool hiel khơl drơơy.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 18,
  "activeVerse": 13,
  "modifiedTimestamp": "2023-08-17T09:50:00.002Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 18,
      "verse": 13
    },
    "tool": "wordAlignment",
    "groupId": "chapter_18"
  }
}
